Latest 0.0.9
Homepage https://github.com/Anobisoft/AKDataSync
License MIT
Platforms ios 9.3, requires ARC
Dependencies AnobiKit
Frameworks Foundation, CoreData, CloudKit, WatchConnectivity
Authors

CI Status
Version
License
Platform
Twitter

Example

To run the example project, clone the repo, and run pod install from the Example directory first.

Requirements

iOS 9.3

Installation

AKDataSync is available through CocoaPods. To install
it, simply add the following line to your Podfile:

pod "AKDataSync"

Author

Anobisoft, [email protected]

License

AKDataSync is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "AKDataSync",
    "version": "0.0.9",
    "summary": "AKDataSync - Automated CoreData synchronization with iCloud",
    "description": "TODO: Add long description of the pod here.nDescription should be longer than summary.nmore longernmuch more longernlonger...",
    "homepage": "https://github.com/Anobisoft/AKDataSync",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "Stanislav Pletnev": "[email protected]"
    },
    "social_media_url": "https://twitter.com/Anobisoft",
    "platforms": {
        "ios": "9.3"
    },
    "source": {
        "git": "https://github.com/Anobisoft/AKDataSync.git",
        "tag": "v0.0.9"
    },
    "source_files": [
        "AKDataSync/Classes/*.{h,m}",
        "AKDataSync/Classes/**/*.{h,m}"
    ],
    "public_header_files": [
        "AKDataSync/Classes/*.h",
        "AKDataSync/Classes/Public/*.h"
    ],
    "exclude_files": "AKDataSync/Classes/Deprecated/*",
    "resources": "AKDataSync/Resources/*.plist",
    "frameworks": [
        "Foundation",
        "CoreData",
        "CloudKit",
        "WatchConnectivity"
    ],
    "requires_arc": true,
    "dependencies": {
        "AnobiKit": [
            "~> 0.0.14"
        ]
    }
}

Pin It on Pinterest

Share This